Bug 1466945 - [abrt] gnome-shell: js::gc::Cell::tenuredZone(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: js::gc::Cell::tenuredZone(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a0f64d2fa646767c08ebe82ac4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 16:20 EDT by ddssantana89
Modified: 2017-08-08 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 15:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.67 KB, text/plain)
2017-06-30 16:20 EDT, ddssantana89
no flags Details
File: cgroup (242 bytes, text/plain)
2017-06-30 16:20 EDT, ddssantana89
no flags Details
File: core_backtrace (4.87 KB, text/plain)
2017-06-30 16:20 EDT, ddssantana89
no flags Details
File: dso_list (25.98 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: environ (1.67 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: exploitable (127 bytes, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: maps (119.13 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: mountinfo (3.60 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: open_fds (17.20 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details
File: var_log_messages (2.65 KB, text/plain)
2017-06-30 16:21 EDT, ddssantana89
no flags Details

  None (edit)
Description ddssantana89 2017-06-30 16:20:49 EDT
Version-Release number of selected component:
gnome-shell-3.20.4-3.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: js::gc::Cell::tenuredZone
executable:     /usr/bin/gnome-shell
global_pid:     15296
kernel:         4.11.6-101.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 js::gc::Cell::tenuredZone at /usr/src/debug/mozjs-24.2.0/js/src/gc/Heap.h:994
 #1 js::BaseShape::zone at /usr/src/debug/mozjs-24.2.0/js/src/vm/Shape.h:338
 #2 js::BaseShape::readBarrier at /usr/src/debug/mozjs-24.2.0/js/src/vm/Shape-inl.h:483
 #3 js::ReadBarriered<js::UnownedBaseShape>::get at /usr/src/debug/mozjs-24.2.0/js/src/gc/Barrier.h:619
 #4 js::ReadBarriered<js::UnownedBaseShape>::operator js::UnownedBaseShape* at /usr/src/debug/mozjs-24.2.0/js/src/gc/Barrier.h:623
 #5 JSCompartment::sweepBaseShapeTable at /usr/src/debug/mozjs-24.2.0/js/src/vm/Shape.cpp:1254
 #6 JSCompartment::sweep at /usr/src/debug/mozjs-24.2.0/js/src/jscompartment.cpp:519
 #7 BeginSweepingZoneGroup at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:3658
 #8 BeginSweepPhase at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:3761
 #9 IncrementalCollectSlice at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:4289
Comment 1 ddssantana89 2017-06-30 16:20:55 EDT
Created attachment 1293354 [details]
File: backtrace
Comment 2 ddssantana89 2017-06-30 16:20:57 EDT
Created attachment 1293355 [details]
File: cgroup
Comment 3 ddssantana89 2017-06-30 16:20:58 EDT
Created attachment 1293356 [details]
File: core_backtrace
Comment 4 ddssantana89 2017-06-30 16:21:00 EDT
Created attachment 1293357 [details]
File: dso_list
Comment 5 ddssantana89 2017-06-30 16:21:01 EDT
Created attachment 1293358 [details]
File: environ
Comment 6 ddssantana89 2017-06-30 16:21:03 EDT
Created attachment 1293359 [details]
File: exploitable
Comment 7 ddssantana89 2017-06-30 16:21:04 EDT
Created attachment 1293360 [details]
File: limits
Comment 8 ddssantana89 2017-06-30 16:21:06 EDT
Created attachment 1293361 [details]
File: maps
Comment 9 ddssantana89 2017-06-30 16:21:08 EDT
Created attachment 1293362 [details]
File: mountinfo
Comment 10 ddssantana89 2017-06-30 16:21:09 EDT
Created attachment 1293363 [details]
File: namespaces
Comment 11 ddssantana89 2017-06-30 16:21:11 EDT
Created attachment 1293364 [details]
File: open_fds
Comment 12 ddssantana89 2017-06-30 16:21:12 EDT
Created attachment 1293365 [details]
File: proc_pid_status
Comment 13 ddssantana89 2017-06-30 16:21:14 EDT
Created attachment 1293366 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-07-25 20:26:03 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 15:50:53 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.